body { text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:75%; margin:0; background-color: #fff; }

h1, h2, h3 {margin: 0 0 1em; padding: 0;}
h2 {font-size: 135%; font-weight: bold;}

a {color: #F00;}
a:hover {}

a img {border: none;}
a.skipNav {display: none;}

p {margin: 0; padding: 0 0 1.5em; line-height: 1.5em;}

ul {line-height: 1.5em;}

ol, ul {margin: 0 0 1.3em; padding-left: 3em;}

form {margin:0;}
.formpair {overflow:hidden;height:1%;}
label, .formlabel {width:200px;float:left;line-height:20px;font-weight:bold;}
label span, .formlabel span {font-weight:normal;font-size:90%;color:#666;}
input,select {margin-bottom:2px;}
fieldset {border:1px solid #CCC;margin-bottom:15px;padding:10px}
legend {font-weight:bold;color:#F00;}

.CB { clear:both; }

/* Page specific */
#page {width:990px;margin:auto;text-align:left;background-color:#fff;}

/* header-background-repeat */
#header, .header {background:#f00 url(/images/spr.h.png) repeat-y -990px 0;overflow:hidden;height:1%;width:990px;font-size:95%;}
#header-logo {float:left;width:450px;position:relative;z-index:10;font-size:0;}
#header-logo img {float:left;}
/* header-background-repeat-to */
#header-right {background:#f00 url(/images/spr.h.png) repeat-y 0 0;line-height:20px;padding:0 8px 1px 0;}
#header-right img {vertical-align:middle;margin-right:4px;}
#header span, .header span {vertical-align:middle;padding-left:6px;color:#FFF;}
#header-right-buttons {float:right;}
#header a, .header a {color:#FFF;text-decoration:none;}
#header-right-buttons a:hover {color:#C00;}
/* header-background-footer */
#header-footer {background:#eee url(/images/spr.v.png) repeat-x 0 -342px;clear:both; font-size:0;}
#graphic-login, #graphic-search {cursor:pointer;}
#loginbox {padding-left:3px;padding-top:0;overflow:hidden;}
#loginbox .formitem {float:left;width:70px;}
#header .loggedin, .header .loggedin {padding-left:0;margin-left:-1px;}
#loginbox input.text {width:100px;font-size:11px;height:13px;float:left;}
#loginboxinner {padding-bottom:0.05em;}
#searchbox {padding-left:3px;display:none;padding-top:15px;}
#searchbox input.text {margin-left:10px;width:160px;font-size:11px;float:left;height:13px;}
#writers-search {width:240px;clear:right;float:right;margin-top:11px;padding-right:8px;position:relative;}
#writers-search .button {position:absolute;right:8px;bottom:3px;margin:0 0 0 5px;}

#searchQuery { width:170px; }

#mainbody {margin-top:5px;}

#topmenu { float:none;width:990px; height:32px;position:relative; margin:0px;padding:0; border-top:1px solid #a00;overflow:hidden; }
#topmenu .bg { position:absolute;background-color:#d30000;width:990px;height:40px;top:0px;left:0px;/*opacity:.1;filter:alpha( opacity = 10 );*/ }
#topmenu ul {list-style:none; list-style-type:none; list-style-image: none;position:relative;padding:0;}
#topmenu ul li { float: left;border-right:1px solid #a00; border-left:1px solid #f00; }
#topmenu ul li a, .submnu li a { display:block; padding: 7px 10px 8px 10px; color:#fff; text-decoration: none; }
#topmenu ul li a:hover, ul.submnu li a:hover, #topmenu ul li .on, .submnu .on { background:url(/images/tw.png); text-decoration:underline !important; }
#topmenu .mnu {position:relative;}

.submnu {position:fixed;top:0px;left:0px;background-color:#d30000;z-index:10;display:none;font-size:95%;}
ul.submnu {list-style:none !important; list-style-type:none; list-style-image: none; padding-left:0px;position:relative;z-index:10;border-top:1px solid #a00;}
.submnu li { float:none !important;border-bottom:1px solid #a00;border-right:1px solid #a00;border-top:1px solid #f00;border-left:1px solid #f00; }

#pageHead { float:left;width:980px;margin-left:5px;text-align:left; }
#pageCont { float:left; }

/* CENTRAL */
#CENTRAL {float:left;width:670px;}
.fullW #CENTRAL {width:990px;}

#CENTRAL h1, #pageHead h1 {font-size:200%;color:#F20909;padding:2px 0;margin:12px 0;border-bottom:2px solid #F20909;}
.cTitle, h1.cTitle {border:0 !important;}

#CENTRAL h2, #pageHead h2 {text-indent:0;color:#C00;font-size:150%;margin:0 0 4px 0;}
/*#CENTRAL h2.topstories {background:url(/images/headings/top-stories.gif) no-repeat;text-indent:-5000px;height:21px;}*/

#CENTRAL h3, #pageHead h3 {font-size:110%;color:#f20909;margin-bottom:1px;}
#CENTRAL h3 a, #pageHead h3 a {text-decoration:none;}
#CENTRAL h3 a:hover, #pageHead h3 a:hover {text-decoration:underline;}

#CENTRAL h4, #pageHead h4 {font-size:90%;color:#000;margin:0 0 1px 0;}
#CENTRAL h4 a, #pageHead h4 a {text-decoration:none;color:#000;}
#CENTRAL h4 a:hover, #pageHead h4 a:hover {text-decoration:underline;}

#pagebody {text-align:center;}
#pagebodyinner { padding: 0 0 0 10px;width:645px;text-align:left;}
.fullW #pagebodyinner {width:980px;}

#datetime {padding:0 5px 8px 0;font-size:120%;font-style:italic;position:absolute;bottom:0;right:0;}

#breadcrumb {font-size:110%;margin-bottom:10px;padding:6px 0 5px 0;overflow:hidden;white-space:nowrap;}
#breadcrumb a {color:#333;}
#breadcrumb span {color:#666;}

.corners.tl { top:0; left:0; width:25px; height:25px; position:absolute; }
.corners.bl { bottom:0; left:0; width:25px; height:25px; position:absolute; }
.corners.br { bottom:0; right:0; width:25px; height:25px; position:absolute; }
.corners.tr { top:0; right:0; width:25px; height:25px; position:absolute; }

#footerSiteMap { background-color:#5A1010;color:#ffc;padding:10px 20px 10px 10px;margin:15px 0 0 0;clear:both; border-top:5px solid #ccc; }
#footerSiteMap .block { float:left;width:175px;margin-left:30px;border-right:1px solid #AD6B6B; min-height:170px;line-height:150%;padding:0;font-size:95%;margin-right:20px;padding-right:25px; }
#footerSiteMap a { color:#F7CECE;text-decoration:none;display:inline-block; }
#footerSiteMap .on { color:#fff; }
#footerSiteMap a:hover { color:#fff;text-decoration:underline; }
#footerSiteMap ul { padding-left:0px; list-style:none;margin:0;  }
#footerSiteMap li { color:#fc9; margin:0;}
#footerSiteMap h3 { color:#fff; margin:0; font-size:100%; font-weight:bold;}

#footer {clear:both;border-top:1px dotted #AD6B6B;margin:12px 0 0 0;}
#copyright {padding:10px 10px 2px 10px;width:700px;color:#D0BABA;text-align:justify; font-size:95%;}
.warning {color:#EECBCB;}
#copyright a {color:#fff;}

#lSec {width:985px;margin-top:10px;padding-top:20px;border-top:1px dotted #efefef;}
#lSec .listStory {padding:40px 20px 20px 10px;width:740px;}
#lSec .l {float:left;width:699px;border-right:1px dotted #efefef;padding:0;}
#lSec .l.w {width:765px;}
#lSec .sec {float:left;width:334px;padding:0 10px 0 5px;}
#lSec .rh {float:left;width:265px;padding:0 5px 0 15px;}
#lSec .rh.sm {width:195px;padding:0 5px 0 13px;}
#lSec .rh .s {width:200px;margin:auto;}
#lSec .rh .b {width:265px;margin:10px 0;border-bottom:1px dotted #efefef;}
#lSec .rh .t {border-bottom:1px dotted #efefef;padding-bottom:20px;}
#lSec .story {width:340px;float:left;}
#lSec .story.lhs {margin:0 5px 30px 10px;}
#lSec .story.rhs {margin:0 0 30px 35px;}

#tsRHS {float:left;width:300px;padding:4px 0 0 15px;}

/*modules*/
#writeforus {border:1px solid #CCC;padding:5px;}
#featuredwriter {border:1px solid #CCC;padding:10px 4px 5px 4px;background-color:#fff;}
#featuredwriter h3 {border-bottom:1px solid #C00;padding-bottom:2px;font-size:120%;color:#000;margin:0 0 5px 0;}
#profile {line-height:18px;}
#profilelink {border-top:1px solid #CCC;padding-top:5px;margin-top:5px;}
#profilelink img {vertical-align:middle;}
#profilelink a {text-decoration:none;font-weight:bold;padding-left:5px;}

#topStories{float:left;width:641px;padding-right:19px;border-right:1px dotted #efefef;}
#topStories .upper {height:181px;padding-bottom:14px;border-bottom:1px dotted #efefef;}
#topStories .lower {padding-top:15px;margin-bottom:15px;}
#topStories .wide {width:330px;float:left;}
#topStories .short {width:275px;float:left;}
#topStories .l {padding-right:12px;border-right:1px dotted #efefef;}
#topStories .r {padding-left:12px;}
#topStories .pad {float:left;width:1px;height:60px;}

.topStory{line-height:20px;height:160px;overflow:hidden;position:relative;margin-top:5px;margin-bottom:15px;}
.topStory h2 { border:0 !important; font-size:120% !important; padding:0;margin:0!important; }
.topStory a { text-decoration: none; }
.topStory a:hover { text-decoration: underline; }
.topStory a:visited { color:#c33; }
.topStory .image  {width:112px;height:200px;padding:10px 5px 1px 0;float:left;clear:left;}

.storyBlock {padding:8px 0 0 1px;margin:0;overflow:hidden;line-height:15px;width:640px;}

.bigStory{ position:relative;float:left;width:300px;height:125px;line-height:15px;overflow:hidden; }
.bigStory .image  {width:112px;height:85px;padding:1px 5px 1px 1px;float:left;text-align:center;overflow:hidden;margin-top:auto;}
.bigStory h3, .topStory h3 {margin-bottom:5px !important;}
.bigStory a:visited { color:#c33; }


.midStoryBlock { float:left;width:785px;border-top:0;margin-top:20px;padding-left:0; }
.smallStory { float:left;width:245px;height:123px;line-height:15px;overflow:hidden;margin-bottom:30px;position:relative;}
.smallStory .image {width:80px;height:60px;overflow:hidden;float:left; margin:0 5px 3px 0;}
.smallStory h3 {margin-bottom:3px !important;}

.storyarrow {position:absolute;right:0;bottom:1px;}
.fullWidthH { border-bottom:1px solid #C00;margin: 0 10px 20px 0;padding-bottom:4px;font-size:130% !important;color: #000 !important; }

.imageStory {}
.imageStory.six {float:left;width:400px;margin:10px 20px;}
.imageStory.five {clear:left;}
.imageStory a.image { width:112px;height:104px;position:relative;overflow:hidden;float:left;background-color:#000; }
.imageStory a {text-decoration:none;color:#fff;border:4px solid #ddd;}
.imageStory a:hover {color:#f55;border:4px solid #caa;}
.imageStory a:visited {color:#caa;}
.imageStory .caption {position:absolute;width:106px;background-color:#000;height:39px;bottom:0;left:0;line-height:13px;font-size:10px;font-weight:bold;padding:2px 3px;overflow:hidden;display:block;cursor:pointer;}

.listStory {padding:15px 0 0 0;overflow:hidden;height:1%;float:left;width:785px;margin-top:0;clear:both;}
.listStory div.section { position:relative;width:365px;float:left;padding-right:15px; }
.listStory h4 { font-size:130% !important;margin-bottom:10px !important; }
.listStory h4 a {color:#cb0808 !important;text-decoration:none;display:block;}
.listStory ul {list-style:none;padding-left:6px;}
.listStory ul li {height:auto;overflow:visible;background:url(/images/spr.b.2.png) 0 0;padding-left:14px;font-size:110%;margin:0;}
.listStory h5 { font-size:100%; margin:10px 0;font-weight:normal; }
.listStory li a {color:#000;text-decoration:none;display:block;}
.listStory li a:hover {text-decoration:underline;}
.listStory li a:visited {color:#555;}

.listStory .latest { width:345px;float:left;margin-bottom:10px;margin-left:20px; }
.listStory .latest.lhs { margin-left:0px; }

.moreStories {font-weight:normal;margin:30px 0;}
.moreStories .story {position:relative;float:left;width:290px;height:95px;line-height:15px;overflow:hidden;}

#RHS {float:left;width:305px;padding-left:10px;padding-right:5px;}
.rhbar {float:left;width:175px;margin-left:5px;padding:0 5px 0 5px;}
.RHSHeader {margin:5px 0;}
.RHSCol {width:265px;margin:20px auto;}

#tagBlock {width:250px;height:200px;position:relative;border:1px solid #CCC;background-color:#F0F0FF;margin-bottom:10px;}
#tagBlock a {position:absolute;text-decoration:none;}
#tagBlock a:hover {}

#bob {margin:10px 3px 10px 0;width:99%;}
#bob ul { list-style:none;background-color:#FFFDf0;padding:8px 4px 4px 8px;margin:0;border:1px solid #999; }
#bob ul li { padding-left:5px; margin:0 0 5px 0; background:url(/images/spr.b.2.png) 0 0;}
#bob ul a {text-decoration:none;font-size:110%;font-weight:normal;color:#444;display:block;background-color:#FFFDf0;padding:0 2px 5px 5px;line-height:15px;}
#bob ul a:hover {text-decoration:underline;color:#f55;}
.bobTabBox {float:left;margin-left:5px;text-align:center;padding:0;cursor:pointer;}
.bobTab  {position:relative;padding:5px 7px;color:#F00;background-color:#f8f3d5;font-size:110%;font-weight:bold;border-left:1px solid #999;border-right:1px solid #999;border-top:1px solid #999;border-bottom:1px solid #f8f3d5;top:1px;}
.bobTab.off {color:#999;background-color:#FFF;border-color:#999;border-bottom:1px solid #999;padding:5px 7px;}
.bobContent.off {display:none;}

/* bullet */
/*#bob ul {margin:0;padding:18px 0 10px 14px;list-style:none;font-size:90%;background-color:#f8f3d5;border: 1px solid #999;}
#bob ul li {margin:4px 15px 2px 0; width:90%;background:url(/images/spr.b.png) 0 0;padding-left:10px;border-bottom:1px dotted;}
#bob ul a {color:#333;border-bottom:1px dotted;}
#bob ul a:hover {color:#000;}*/

#snipCont {float:left;width:265px;margin-top:15px;margin-right:10px;height:200px;}
#scroller {width:100%;height:180px;border:1px solid #E0E0E0;position:relative;}
#animbox {position:absolute;width:95%;height:170px;overflow-x:hidden;overflow-y:auto;margin:6px;padding:0;font-size:90%;}
#animbox p {font-size:110%; padding-bottom:0.85em;}
#animbox, x:-moz-any-link {width:95%;}
.innerbox {width:95%;position:absolute;}
.voteBox{position:absolute;width:100%;height:154px;background-color:#ffffff;opacity:0.95;text-align:center;padding-top:10px;padding-bottom:6px;font-size:0.85em;font-weight:bold;}
.module {padding:10px 15px 10px 10px;border:1px solid #E0E0E0;}
.module h3, .storymodule h3 {border-bottom:1px solid #C00;margin-bottom:4px;margin-top:0;padding-bottom:4px;font-size:130%;}
.innermodule p {margin:0 0 5px 0;padding:0;}

.adLB { width:728px;margin:10px auto; }
.adLB.top { margin-bottom: 0; }
.adMR { float:right;width:300px;height:250px;margin:10px 0px 0 0; }
.adbox {padding:15px 0;}
.orange {color:#ff6600;}
a.orange:visited {color:#cc6600;}
.underline-red {border-bottom:1px solid #cb0808;padding:3px 0;height:1%;position:relative;margin-bottom:15px;}
.underline-red h2 {font-weight:bold !important;font-size:200% !important; padding-bottom:0px; margin: 0 0 2px !important;}
.underline-red .home { font-size:24px; }
#pageHead h1.home { border-bottom: none; text-indent:0; color:#c00; margin:0; }
.noB{border:0!important;}

.attention {border:1px solid #CCC;background-color:#F0F0F0;padding:8px;font-weight:bold;color:#333;margin-bottom:8px;}
.attention2 {background-color:#F0E0A6;padding:8px;}
.attention2 p {color:#997733;margin:0;padding-bottom:8px;font-weight:bold;}

#storiesinsection h3 {margin-top:0;padding-bottom:4px;}
#storiesinsection ul, #seealso ul, .sevD ul {margin:0;padding:0 0px 4px 6px;list-style:none;font-size:90%;}
/* bullet */
#storiesinsection li, #seealso li, .sevD li {padding:2px 0 0 14px;color:#666;background:url(/images/spr.b.2.png) 0 0;margin-bottom:3px;}

#storiesinsection a, #seealso a, .sevD a {font-size:110%;color:#F60;display:block;line-height:1.4em;}
#seealso a, #seealso div { background-color:#fff; }

.sevD h3 {color:#000 !important;}

/*tooltip stuff*/
#floatBox {display:none;position:absolute;width:250px;z-index:5;background-color:#FFF;opacity:0;border:2px solid #900;color:#000;text-align:justify;}
#tooltip {padding:4px;}

/* Jokes & snip page */
.jokeItem, .linkItem {	float:left;width:305px;margin-bottom:15px;padding:0px 5px 0px 3px; }
.jokeItem .inner { padding-top:10px;margin-bottom:10px; }
.jokeItem h3 { padding-bottom:0.7em; }
.jokeItem p { text-align:justify; }
.jokeItem .readLink { margin-bottom:10px; padding-top:0.7em; }
.jokeItem .writer { color:#888;font-size:8pt; }
.linkItem, .h { text-align:left; }

.clear {border-top:1px solid #dddddd;margin:8px 0;}

#article h1 {border:0;}

#articletop {color:#666;border:1px dashed #CCC;padding:8px;}
#userandrating {overflow:hidden;height:1%;}
#writtenby {float:right;}
#articlebody {margin-top:10px;text-align:justify;line-height:18px;}
#writtenOn { color:#666;padding:10px 0 0 0;font-style:italic; }

td #articlebody { margin-top: 0; }
td #articlebody p { line-height: 1.3em; padding: 0 0 1.3em; }

#articleimagecentre {text-align:center;font-size:90%;color:#666;padding:10px 0;}
#articleimageright {float:right;text-align:center;padding:10px 0 20px 20px;font-size:90%;color:#666;}
#articleimageinner {text-align:center;}

.articleRightBlock {float:right;width:230px;padding:5px;margin:10px 0 10px 10px;border:1px solid #ddd;background:#f3f3f3;font-size:90%; }

#article hr { clear:both;background-color:#000000; }
#article blockquote { text-align:justify;line-height:18px; }
#article ul { clear:both;text-align:justify;line-height:18px; }
#article ol { clear:both;text-align:justify;line-height:18px; }
#article li { clear:both;margin-bottom:0.5em; }

#socialbookmarks {border-top:2px solid #C00;border-bottom:1px solid #C00;margin-bottom:5px;padding:6px;color:#333;font-size:90%;margin-top:10px;text-align:center;}
#socialbookmarks p {margin:0;padding-bottom:8px;}
#socialbookmarks img {vertical-align:middle;}
#socialbookmarks a {padding-right:10px;text-decoration:none;color:#333;}

#aboutbox {padding:5px;border:1px solid #CCC;margin-bottom:10px;background-color:#F0F0FF;}
#aboutbox div {font-weight:bold;padding-bottom:5px;border-bottom:1px dotted #CCC;margin-bottom:5px;}
#aboutbox a {color:#333;}
#aboutbox ul {margin-bottom:0;padding-left:15px;list-style:square;}
.hr {clear:both;border-top:1px solid #CCC;padding-bottom:8px;}

/* Article footer */
.modulegradient {position:relative;}
.moduleinner {position:relative;border:1px solid #fcdfca;padding:5px;z-index:1;}
/* Boxes/new/background-medium */
.footermoduleinner {background:url(/images/spr.v.png) repeat-x 0 -155px;;}
.modulecorner {position:absolute;width:9px; line-height:0;}

.tl {left:-1px;top:-1px;}
.tr {right:-1px;top:-1px;}
.bl {left:-1px;bottom:-1px;}
.br {right:-1px;bottom:-1px;}

table .tablehead {background-color:#C00;color:#FFF;font-weight:bold;font-size:110%;}
table .row1 {background-color:#e1e9f2;}
table .row2 {background-color:#cfdfef;font-weight:bold;}
table .row3 {background-color:#F9F9F9;}

.helpPointer { cursor:help; }

/* more writer */
#MW { width: 550px; margin-bottom:10px; background-color:#fff;  }
#MW h3 { color: #000; border-bottom:1px solid #C00;margin: 20px 0 10px 0;padding-bottom:4px;font-size:120%; }
#MW .outer { width: 550px; height: 152.5px; overflow:hidden; position: relative; }
#MW .scroller { width:550px }
#MW .story { width:230px;height:127.5px;overflow:hidden;margin:5px 0 0 25px; line-height:15px;position: absolute; }
/*#MW .image { width:80px;height:67px;float:left;text-align:center;margin:3px 8px 6px 0;overflow:hidden;float:left; }*/
#MW h4 { margin:0 0 7.5px 0; }
#MW .storyarrow { position:absolute;right:0;bottom:1px;margin-left:10px; }
#MW .summary { padding-right:20px;overflow:hidden; display:inline; }

#MW .navBar { height:142px;width:20px;z-index:5;position:absolute; }
#MW .navBar.left { left:0; } 
#MW .navBar.right { right:0; } 
/* mw_nav_bg */
#MW .navBar a { display:block;height:80px;padding-top:60px;text-align:center;border:1px solid #efefef;opacity:0.9;  outline:none;background:url(/images/spr.h.png) repeat-y -1980px 0;}
#MW .navBar a:hover { opacity:1; border-color:#ccc; }

#MW .border { position:absolute; height:140px;border:1px solid #efefef; border-left-width: 0; border-right-width: 0; width:510px; left:21px; }

/* key word hilite */
.KWBox { margin: 15px 0 5px 0;font-size: 90%; }
.KWBox a {  }
.KW {}
.KW.w { background-color:#ccccff;padding:2px 0;text-decoration:inherit; }
.KW.w1 { background-color:#66ccff; }
.KW.w2 { background-color:#ffcc66; }
.KW.w3 { background-color:#ff99ff; }
.KW.w4 { background-color:#66ffcc; }
.KW.w5 { background-color:#ffcccc; }	

/* archive wotnots */
.calendarBox { border: 1px solid #cccccc; }
.calendarBox:hover, .calendarBox.h { border: 1px solid #ff0000; }
.calendarBox tr { color: #000000; text-decoration: none; }
.calendarBox a { display:block;height:100%;text-decoration:none; }
.calendarBox .sectionMaster, 
.calendarBox .sectionHead, 
.calNoB .sectionMaster, 
.calNoB .sectionHead { line-height:200%;font-size:100%; }

.caon { color:#666666;line-height:25px; }
.caoff { color:#cccccc;line-height:25px; }
.cadays { font-size:90% !important; width:305px; }
.sectionMaster.daytop td { padding:5px 2px; }

.sectionMaster { background-color: #F60; color: #ffffff; font-weight:bold; font-size:120%; }
.sectionHead { background-color: #C00; color: #ffffff; font-weight:bold; font-size:110%; }
.row0 {	background-color: #e1e9f2; color:#000; font-weight:normal; }
.row1 {	background-color: #e1e9f2;}

.sectionHead a { color:#fff; }

/* top writers chart */
.WChead { float:left;padding:5px;margin:2px 1px 2px 0px; background-color:#c00;color:#fff;text-align:center;overflow:hidden;font-size:160%; }
.WCvalue { float:left;padding:5px 5px;margin:0px 1px 1px 0px; background-color:#e1e9f2;color:#000;text-align:center;overflow:hidden;line-height:20px;font-size:120%; }
.WCcol1 { width:80px; }
.WCcol2 { width:390px; text-align:left; }
.WCcol3 { width:100px; }
.WCmine { background-color:#cfdfef; font-weight:bold; }

#WCnoneFound { padding:10px; width:522px; background-color:#cfdfef; display:none; }

#RHSWLC .box { padding:5px; margin:0px; width:300px;border:1px solid #eee; }
#RHSWLC label { float:none;width:auto; }
#RHSWLC h3 { color:#f60;font-size:150%; }

.hand { cursor:pointer; }

.spr{background:url(/images/spr.b.2.png) no-repeat;border:none;}
.spr.txt{text-indent:-5000px !important;}
.spr.ajax-loader{background-position:-31px -271px;width:32px;height:32px}
.spr.arrow_refresh_small{background-position:-336px -271px;width:16px;height:16px}
.spr.arrow-orange-onwhite{background-position:-400px -271px;width:15px;height:15px}
.spr.away{background-position:-498px -226px;width:16px;height:16px}
.spr.Boxes_new_bottom-left{background-position:-453px -206px;width:9px;height:10px}
.spr.Boxes_new_bottom-right{background-position:-444px -206px;width:9px;height:10px}
.spr.Boxes_new_top-left{background-position:-628px -84px;width:9px;height:10px}
.spr.Boxes_new_top-right{background-position:-624px -116px;width:9px;height:10px}
.spr.bullet{background-position:0 0;width:520px;height:100px}
.spr.buttons_header-login{background-position:-240px -246px;width:55px;height:20px}
.spr.buttons_header-logout{background-position:-295px -246px;width:55px;height:20px}
.spr.buttons_header-search{background-position:-350px -246px;width:55px;height:20px}
.spr.buttons_subscribe{background-position:-169px -226px;width:75px;height:20px}
.spr.discuss{background-position:-620px -166px;width:19px;height:13px}
.spr.discuss_story{background-position:-312px -130px;width:196px;height:20px}
.spr.email_add{background-position:-466px -226px;width:16px;height:16px}
.spr.email_go{background-position:-482px -226px;width:16px;height:16px}
.spr.email_this_diary{background-position:0 -166px;width:140px;height:20px}
.spr.email_this_joke{background-position:-80px -206px;width:95px;height:20px}
.spr.email_this_story{background-position:-182px -186px;width:102px;height:20px}
.spr.email-this-story{background-position:-284px -186px;width:102px;height:20px}
.spr.forum_button_edit{background-position:-577px -186px;width:60px;height:19px}
.spr.forum_button_poll{background-position:-80px -246px;width:80px;height:25px}
.spr.forum_button_quote{background-position:-244px -226px;width:60px;height:19px}
.spr.forum_button_reply{background-position:-160px -246px;width:80px;height:25px}
.spr.forum_button_topic{background-position:0 -246px;width:80px;height:25px}
.spr.forum_minidot{background-position:-632px -24px;width:8px;height:8px}
.spr.forum_posts{background-position:-378px -206px;width:15px;height:15px}
.spr.forum_posts_locked{background-position:-333px -206px;width:15px;height:15px}
.spr.forum_posts_new{background-position:-348px -206px;width:15px;height:15px}
.spr.forum_posts_new_locked{background-position:-363px -206px;width:15px;height:15px}
.spr.forum_posts_poll{background-position:-273px -206px;width:15px;height:15px}
.spr.forum_posts_poll_new{background-position:-318px -206px;width:15px;height:15px}
.spr.forum_posts_sticky{background-position:-303px -206px;width:15px;height:15px}
.spr.forum_posts_sticky_new{background-position:-288px -206px;width:15px;height:15px}
.spr.header_arrd{background-position:-462px -206px;width:10px;height:7px}
.spr.header_icons_discuss{background-position:-382px -226px;width:18px;height:18px}
.spr.header_icons_readers{background-position:-400px -226px;width:18px;height:18px}
.spr.header_icons_writer{background-position:-364px -226px;width:18px;height:18px}
.spr.header_logo{background-position:0 -100px;width:312px;height:66px;}
.spr.header_story-search-off{background-position:-522px -166px;width:98px;height:15px}
.spr.header_story-search-on{background-position:-175px -206px;width:98px;height:15px}
.spr.header_always-there{background-position:-312px -100px;width:312px;height:30px}
.spr.header_writers-login-off{background-position:-414px -166px;width:108px;height:15px}
.spr.header_writers-login-on{background-position:-520px -84px;width:108px;height:15px}
.spr.house{background-position:-415px -271px;width:15px;height:15px}
.spr.icon-news{background-position:-450px -226px;width:16px;height:16px}
.spr.icon-stats{background-position:-418px -226px;width:16px;height:16px}
.spr.info{background-position:-427px -206px;width:17px;height:13px}
.spr.join_mailing_list{background-position:-508px -130px;width:132px;height:20px}
.spr.left_arrow{background-position:-632px 0;width:7px;height:12px}
.spr.LHS_icons_feed{background-position:-176px -271px;width:16px;height:16px}
.spr.LHS_icons_profile{background-position:-160px -271px;width:16px;height:16px}
.spr.LHS_icons_vcard{background-position:-144px -271px;width:16px;height:16px}
.spr.LHS_nib{background-position:-632px -32px;width:8px;height:8px}
.spr.loading{background-position:-63px -271px;width:24px;height:24px}
.spr.offline{background-position:-434px -226px;width:16px;height:16px}
.spr.online{background-position:-624px -100px;width:16px;height:16px}
.spr.pagecurl{background-position:0 -271px;width:31px;height:34px}
.spr.poll{background-position:-410px -206px;width:17px;height:13px}
.spr.print{background-position:-125px -271px;width:19px;height:20px}
.spr.print_this_diary{background-position:-140px -166px;width:140px;height:20px}
.spr.print_this_joke{background-position:-482px -186px;width:95px;height:20px}
.spr.print_this_story{background-position:-80px -186px;width:102px;height:20px}
/*.spr.rate_icon{background-position:-612px -246px;width:19px;height:20px}*/
.spr.rate_this_diary{background-position:-280px -166px;width:134px;height:20px}
.spr.rate_this{background-position:-304px -226px;width:60px;height:18px}
.spr.rate_this_joke{background-position:-80px -226px;width:89px;height:20px}
.spr.rate_this_story{background-position:-386px -186px;width:96px;height:20px}
.spr.rating{background-position:-405px -246px;width:47px;height:20px}
.spr.RHS_header-breakingnews{background-position:-475px -150px;width:137px;height:15px}
.spr.RHS_header-popular{background-position:-312px -150px;width:163px;height:15px}
.spr.RHS_icons_decrease_speed{background-position:-224px -271px;width:16px;height:16px}
.spr.RHS_icons_email_add{background-position:-208px -271px;width:16px;height:16px}
.spr.RHS_icons_five{background-position:-192px -271px;width:16px;height:16px}
.spr.RHS_icons_forward{background-position:-610px -226px;width:16px;height:16px}
.spr.RHS_icons_forward_on{background-position:-546px -226px;width:16px;height:16px}
.spr.RHS_icons_four{background-position:-530px -226px;width:16px;height:16px}
.spr.RHS_icons_help{background-position:-514px -226px;width:16px;height:16px}
.spr.RHS_icons_increase_speed{background-position:-594px -226px;width:16px;height:16px}
.spr.RHS_icons_one{background-position:-578px -226px;width:16px;height:16px}
.spr.RHS_icons_pause{background-position:-562px -226px;width:16px;height:16px}
.spr.RHS_icons_pause_on{background-position:-352px -271px;width:16px;height:16px}
.spr.RHS_icons_skipback{background-position:-384px -271px;width:16px;height:16px}
.spr.RHS_icons_skipback_on{background-position:-368px -271px;width:16px;height:16px}
.spr.RHS_icons_skipforward{background-position:-272px -271px;width:16px;height:16px}
.spr.RHS_icons_skipforward_on{background-position:-256px -271px;width:16px;height:16px}
.spr.RHS_icons_tag_orange{background-position:-240px -271px;width:16px;height:16px}
.spr.RHS_icons_three{background-position:-320px -271px;width:16px;height:16px}
.spr.RHS_icons_two{background-position:-304px -271px;width:16px;height:16px}
.spr.RHS_icons_user_comment{background-position:-288px -271px;width:16px;height:16px}
.spr.right_arrow{background-position:-632px -12px;width:7px;height:12px}
.spr.search{background-position:-393px -206px;width:17px;height:13px}
.spr.sendto{background-position:-106px -271px;width:19px;height:20px}
.spr.staroffdis{background-position:-452px -246px;width:20px;height:20px}
.spr.starondis{background-position:-552px -246px;width:20px;height:20px}
/*.spr.starhalf{background-position:-532px -246px;width:20px;height:20px}
.spr.staroffsel{background-position:-592px -246px;width:20px;height:20px}
.spr.staronsel{background-position:-572px -246px;width:20px;height:20px}*/
.spr.story-dots{background-position:-612px -150px;width:25px;height:15px}
.spr.tsr112_no-image{background-position:-520px 0;width:112px;height:84px}
.spr.tsr80_no-image{background-position:0 -186px;width:80px;height:60px}

/*.spr.thumbup-half_png{background-position:-472px -246px;width:20px;height:20px}
.spr.thumbup-off_png{background-position:-492px -246px;width:20px;height:20px}
.spr.thumbup-on_png{background-position:-512px -246px;width:20px;height:20px}
.spr.thumbvote_png{background-position:-87px -271px;width:19px;height:20px}*/

.spr.starhalf{background-position:-472px -246px;width:20px;height:20px}
.spr.staroffsel{background-position:-492px -246px;width:20px;height:20px}
.spr.staronsel{background-position:-512px -246px;width:20px;height:20px}
.spr.rate_icon{background-position:-87px -271px;width:19px;height:20px}

a[href="#top"] { color:#000; }

#topStories .storyscroll { clear:both; margin:20px 0; }

section#topStories article h2 { font-size: 14px; color: #f00; position:static; padding:0; margin: 0; }

article.topStory p { line-height: 20px; }

.mnu .home { font-size: 0; }

li.mnu .spr.header_arrd { vertical-align:text-bottom; }

#scroller .innerbox img { vertical-align:middle; }

body.home #CENTRAL section.sec h2 { color: #cb0808; font-size:16px; margin-bottom:10px; border-bottom: none;}
body.home #CENTRAL section.sec h2 a { color: #cb0808; text-decoration:none; }

body.home #CENTRAL section.sec h3 { font-size:13px; font-weight:normal; }
body.home #CENTRAL section.sec h3 a { color: #000; text-decoration:none; line-height:18px; }
body.home #CENTRAL section.sec h3 a:hover { text-decoration: underline; }

#lSec .sec.wide { width:100%; }
#lSec .sec.wide ul { float:left; width:48%; }
